Subject: bug#38136: [PATCH] Make gnus-group-get-new-news a non blocking thread

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 20 Nov 2019 12:18:28 +0100

Eric Abrahamsen <[email-masked]> writes:

> Ha, I guess that's true, I've just never gotten accustomed to using
> debbugs-gnu. I wish I could make a persistent debbugs view just showing
> the few bugs I'm looking at at any given time (never very many), which
> is easy to do in a Gnus group by ticking articles.

That wouldn't be very difficult to add to debbugs-gnu, actually.  It
already has the concept of "marked" bugs, so there could be a command
like, say, `debbugs-gnu-show-marked' that just shows that list of bugs.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no